Subject: Re: Error Occured at Fri Sep 12 15:53:14 EDT 2008
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 15 Sep 2008 08:57:30 -0400

I am not exactly sure.  I know he was tying in the system to his Blackberry so he could get errors sent to him sooner.  He also was pulling some lists for the printer.  Other than that, I am not sure.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Friday, September 12, 2008 11:27 PM
  Subject: Re: Error Occured at Fri Sep 12 15:53:14 EDT 2008

  Mike,

  I am not going to be able to effectively maintain this application if changes are made to it that I am not responsible for.

  Can you tell me what's going on with all these error messages that Joey has produced?

  [email-masked] wrote: 
          Error testing 
          The error occurred on line 4. 
          IP Address 192.168.1.253 
          User Name joeys 
          Date Fri Sep 12 15:53:14 EDT 2008 
          Page /llps-new/Sales/NewOrder2.cfm 
          Previous Page http://192.168.1.2/llps-new/Sales/NewOrder1.cfm 
          URL Parameters